<?php

//ИЛЛЮЗИИ ВОСПРИЯТИЯ
//Версия под JohnCMS - FoulDancer
//11.09.2013
define('_IN_JOHNCMS', 1);
$headmod = 'illusion';
$textl = 'Иллюзия восприятия';
$rootpath = '../../';
require_once ($rootpath."incfiles/core.php");
require_once ($rootpath."incfiles/head.php");
$link = abs(intval($_GET['val']));
echo "<div class='phdr'>Иллюзия восприятия</div>";
switch($link)
{

	default :
		echo '<div class="gmenu"><b>Карандаши</b><br/>Сколько карандашей? Считаем сначала вверху, потом внизу<br/>';
		echo '<img src="../img/illusion/1360.jpg"/><br/>';
		echo '</div><div class="menu"><a href="?val=1">Далее</a><br/>';
		break;

		case '1' :
			echo '<div class="gmenu"><b>Вертолеты</b><br/>Можете сказать, какая линия длиннее? Проверьте себя с помощью линейки. А потом - и на вертолетах.<br/>';
			echo '<img src="../img/illusion/1353.jpg"/><br/>';
			echo '</div><div class="menu"><a href="?val=0">Назад</a><br /><a href="?val=2">Далее</a><br/>';
			break;

		case '2' :
			echo '<div class="gmenu"><b>Ночное небо</b><br/>Длительное время смотрим на луну, и звезды должны исчезнуть. Сколько звезд получилось "не видеть" у вас?<br/>';
			echo '<img src="../img/illusion/1359.jpg"/><br/>';
			echo '</div><div class="menu"><a href="?val=1">Назад</a><br /><a href="?val=3">Далее</a><br/>';
			break;

		case '3' :
			echo '<div class="gmenu"><b>Цветная спираль</b><br/>Посчитайте, как много цветов вы видите? Большинство людей видят четыре: зеленый, голубой, и 2 типа розового.<br/>';
			echo '<img src="../img/illusion/1363.jpg"/><br/>';
			echo '</div><div class="menu"><a href="?val=2">Назад</a><br /><a href="?val=4">Далее</a><br/>';
			break;

		case '4' :
			echo '<div class="gmenu"><b>Исчезающий квадрат</b><br/>Когда маленькие кружки пересекаются с большими, мы будто видим сияющий и изменяющий размеры квадрат. Но ничего подобного на самом деле нет. Просто наш мозг пытается визуализировать грани, и заполнить пустоту объектом.<br/>';
			echo '<img src="../img/illusion/1352.jpg"/><br/>';
			echo '</div><div class="menu"><a href="?val=3">Назад</a><br /><a href="?val=5">Далее</a><br/>';
			break;

		case '5' :
			echo '<div class="gmenu"><b>Серые линии</b><br/>Хоть вы в это и не верите, эти линии ровные и параллельные<br/>';
			echo '<img src="../img/illusion/1358.jpg"/><br/>';
			echo '</div><div class="menu"><a href="?val=4">Назад</a><br /><a href="?val=6">Далее</a><br/>';
			break;

		case '6' :
			echo '<div class="gmenu"><b>Птицы</b><br/>Эти две птицы идентичны. Не только в размере, но и в цвете. Не верите?<br/>';
			echo '<img src="../img/illusion/1350.jpg"/><br/>';
			echo '</div><div class="menu"><a href="?val=5">Назад</a><br /><a href="?val=7">Далее</a><br/>';
			break;

		case '7' :
			echo '<div class="gmenu"><b>Стрелки</b><br/>Что вы видите тут при первом взгляде? Желтые стрелки влево, или зеленые - вправо? Правильного ответа нет, но разные люди видят разные стрелки в первый момент <br/>';
			echo '<img src="../img/illusion/1357.jpg"/><br/>';
			echo '</div><div class="menu"><a href="?val=6">Назад</a><br /><a href="?val=8">Далее</a><br/>';
			break;

		case '8' :
			echo '<div class="gmenu"><b>Голубая спираль</b><br/>Прикольная спираль? На самом деле это круги. Проведите пальцем по экрану (заодно пыль смахнете)<br/>';
			echo '<img src="../img/illusion/1354.jpg"/><br/>';
			echo '</div><div class="menu"><a href="?val=7">Назад</a><br /><a href="?val=9">Далее</a><br/>';
			break;

		case '9' :
			echo '<div class="gmenu"><b>Пропасть</b><br/>Еще чуть чуть и упадет... в краску<br/>';
			echo '<img src="../img/illusion/1361.jpg"/><br/>';
			echo '</div><div class="menu"><a href="?val=8">Назад</a><br /><a href="?val=10">Далее</a><br/>';
			break;

		case '10' :
			echo '<div class="gmenu"><b>Волна</b><br/>Где линии длиннее, а где короче?<br/>';
			echo '<img src="../img/illusion/1364.jpg"/><br/>';
			echo '</div><div class="menu"><a href="?val=9">Назад</a><br /><a href="?val=11">Далее</a><br/>';
			break;

		case '11' :
			echo '<div class="gmenu"><b>Три иллюзии в одной!</b><br/>';
			echo '<img src="../img/illusion/1347.jpg"/><br/>';
			echo '</div><div class="menu"><a href="?val=10">Назад</a><br /><a href="?val=12">Далее</a><br/>';
			break;

		case '12' :
			echo '<div class="gmenu"><b>Красные круги (классика)</b><br/>Смотрим на крестик, и скоро круги будут уже зеленые<br/>';
			echo '<img src="../img/illusion/1362.jpg"/><br/>';
			echo '</div><div class="menu"><a href="?val=11">Назад</a><br /><a href="?val=13">Далее</a><br/>';
			break;

		case '13' :
			echo '<div class="gmenu"><b>Колыхание</b><br/>Поводите мышкой по изображению. Колышется!<br/>';
			echo '<img src="../img/illusion/1356.jpg"/><br/>';
			echo '</div><div class="menu"><a href="?val=12">Назад</a><br /><a href="?val=14">Далее</a><br/>';
			break;

		case '14' :
			echo '<div class="gmenu"><b>Звёздочка</b><br/>Где находится звёздочка - ближе к вершине или к основанию треугольника?<br/>';
			echo '<img src="../img/illusion/treugol.gif"/><br/>';
			echo '</div><div class="menu"><a href="?val=13">Назад</a><br /><a href="?val=15">Далее</a><br/>';
			break;

 		case '15' :
			echo '<div class="gmenu">На этом рисунке только прямые линии - вертикальные
и горизонтальные. Не верите? Приложите линейку!<br/>';
			echo '<img src="../img/illusion/kvadrat.jpg"/><br/>';
			echo '</div><div class="menu"><a href="?val=14">Назад</a><br /><a href="?val=16">Далее</a><br/>';
			break;

		case '16' :
			echo '<div class="gmenu"><b>Какая из точек находится в центре?</b><br/>';
			echo '<img src="../img/illusion/1355.jpg"/><br/>';
			echo '</div><div class="menu"><a href="?val=15">Назад</a><br /><a href="?val=17">Далее</a><br/>';
			break;

		case '17' :
			echo '<div class="gmenu"><b>Какая из машин больше?</b><br/>';
			echo '<img src="../img/illusion/1351.jpg"/><br/>';
			echo '</div><div class="menu"><a href="?val=16">Назад</a><br /><a href="?val=18">Далее</a><br/>';
			break;

		case '18' :
			echo '<div class="gmenu"><b>Реальность</b><br/>минута просмотра превращает ваши стены и все предметы вокруг в пластилин<br/>';
			echo '<img src="../img/illusion/1365.jpg"/><br/>';
			echo '</div><div class="menu"><a href="?val=17">Назад</a><br /><a href="?val=19">Далее</a><br/>';
			break;

		case '19' :
			echo '<div class="gmenu"><b>Сколько человек вы увидели?</b><br/>';
			echo '<img src="../img/illusion/1367.jpg"/><br/>';
			echo '</div><div class="menu"><a href="?val=18">Назад</a><br /><a href="?val=20">Далее</a><br/>';
			break;

		case '20' :
			echo '<div class="gmenu"><b>Параллельны ли линии?</b><br/>';
			echo '<img src="../img/illusion/1368.jpg"/><br/>';
			echo '</div><div class="menu"><a href="?val=19">Назад</a><br /><a href="?val=21">Далее</a><br/>';
			break;

		case '21' :
			echo '<div class="gmenu"><b>Точки</b><br/>Белые или черные?<br/>';
			echo '<img src="../img/illusion/1369.jpg"/><br/>';
			echo '</div><div class="menu"><a href="?val=20">Назад</a><br /><a href="?val=22">Далее</a><br/>';
			break;

		case '22' :
			echo '<div class="gmenu"><b>Точки</b><br/>Есть ли серые точки?<br/>';
			echo '<img src="../img/illusion/1370.jpg"/><br/>';
			echo '</div><div class="menu"><a href="?val=21">Назад</a><br /><a href="?val=23">Далее</a><br/>';
			break;

		case '23' :
			echo '<div class="gmenu"><b>Нужно зафиксировать взгляд на точки и двинуть головой вперёд-назад</b><br/>';
			echo '<img src="../img/illusion/1371.jpg"/><br/>';
			echo '</div><div class="menu"><a href="?val=22">Назад</a><br /><a href="?val=24">Далее</a><br/>';
			break;

		case '24' :
			echo '<div class="gmenu"><b>Образ</b><br/>';
			echo '<img src="../img/illusion/1372.jpg"/><br/>';
			echo '</div><div class="menu"><a href="?val=23">Назад</a><br /><a href="?val=25">Далее</a><br/>';
			break;

		case '25' :
			echo '<div class="gmenu"><b>Посмотрите на эту картинку.... что вы видите?</b><br/>Это Эйнштейн!!! Но если встать и отойти от экрана на метров 5, то можно увидеть как он превращается в Мерлин Монро.<br/>';
			echo '<img src="../img/illusion/1373.jpg"/><br/>';
			echo '</div><div class="menu"><a href="?val=24">Назад</a><br /><a href="?val=26">Далее</a><br/>';
			break;

		case '26' :
			echo '<div class="gmenu"><b>Цвета</b><br/>';
			echo '<img src="../img/illusion/1376.jpg"/><br/>';
			echo '</div><div class="menu"><a href="?val=24">Назад</a><br />';
			break;
}
echo '<a href="../?">В раздел</a></div>';
require_once ($rootpath.'incfiles/end.php');

?>